## Gareth's Mod
A part 1 booster pack created by Gareth48 and illustrated by Plutraser. Adds 18 cards and 5 sigils designed to fit the balance and design philosophy of vanilla inscryption, with a focus on primarily card flavour, fun and balance.
As a warning you may not encounter every card I've added on a single run, so make sure you keep updating the mod so you don't miss out on the existing cards and future ones! 
Requires CardApi to work

## Installation
For this mod you will need
https://inscryption.thunderstore.io/package/BepInEx/BepInExPack_Inscryption/ - BepInEx
https://inscryption.thunderstore.io/package/API_dev/API/ - API
I recommend this tutorial if you are curious how to manually install mods in the first place https://youtu.be/HgCtjtXraog

## Known Issues
The "Tasty Morsel" card pool is not every card from act 1, a select few have been removed for balance reasons or to prevent softlocks

If anything breaks or acts unusually while you are testing this mod please feel free to send me a message at Gareth48#3428
Or feel free to message me for any reason at all (I would love to hear about any positive or negative suggestions, balance ideas, etc)


## What's Been Added
5 new custom sigils

Essence Steal - "When a creature bearing this sigil kills another, it transforms into an exact copy of it."

Tasty Morsel - "When a card bearing this sigil dies, a random creature shows up to devour it."

Allies - "When a creature bearing this sigil dies, one of its old allies will temporarily join your hand to avenge it"

Standoffish - "So long as a creature bearing this sigil is opposed by another, it gains 2 attack."

Shove - "When a creature bearing this sigil is played, it will move up to the space opposing it. Creatures that are in the way will be pushed in the same direction. Can't push things that are too heavy (like the Pack Mule and the Moon)"

These sigils will appear in the totem sigil pool

18 new custom cards

Skinwalker - A rare card that becomes an exact copy of the first card it kills

Wounded Animal -  A defenseless common card that summons a random creature to devour it when it dies

Lemming - A brittle common card that summons a random creature to devour it when it dies

Oxpecker - A small bird that adds an ally to your hand when it is slain

Elephant - A sturdy, hefty creature that adds an ally to your hand when it is slain

Hyena - A jovial little creature that adds an ally to your hand when it is slain

Sapling/Snag/Treant - A rare designed around being the ultimate spiky ground defense, give it time to evolve and it will be unstoppable

Tasmanian Devil - A high health medium cost unit that will relentlessly hunt its prey

Panther Cub - A baby panther, fierce if underdeveloped

Panther -  A full-grown panther is a territorial nightmare, it will fight with all it has

Archerfish - A small fish that can target where it strikes, and ducks under the water to hide between turns

Hercules Beetle - A small bug that shoves enemies out of the way, but ends up on Leshy's side in its crusade

Golem - An ancient but loyal being who shoves enemies out of the way and then patiently waits for you to take it down on Leshy's side. Its magic allows it to reform in your hand on death.

Lion Cub - A fragile evolving unit that given time will become a powerhouse capable of leading your allies to victory

Lion - The powerhouse, bulky and able to buff your allies

??? - Might show up if you try creative combinations

## Future Plans
Planning on trying to update this daily as school (and my brain creating ideas) allows

## Special Thanks
Big thanks to Shattered Omega for helpful balancing/rework suggestions, his feedback is invaluable

Thanks to Sifd for trying out my mod quite a few times and brining it a lot of popularity and love!

Various members of the Inscryption modding discord for helping me determine good way to balance these cards, as well as tdl133 specifically for helping me come up with the initial idea for the skinwalker

Special thanks to Allie for the terrifying skinwalker art

Thanks to Photographer and usernameloading123 for helping with flavor and rules description